@charset "utf-8";
/* CSS Document */

/* CSS Document */
body { font-family:"微软雅黑", Arial, Verdana, Helvetica, sans-serif; color:#666; font-size:12px; text-align:left;}

* { margin:0; padding:0;}

ul, ol, li, dl, dt, dd { list-style:none; float:none; }

img, table { border:0;}

th { font-weight:normal; }

a { color:#000; text-decoration:none; }

.center { text-align:center; }

.clear:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }

.clear { display:inline-table; }

/* Hides from IE-mac \*/

* html .clear { height:1%; }

.clear { display:block; }

/* End hide from IE-mac */

/******************************************头部标题**********************************************/
.headTop { width:100%; background:#fafafa; position:fixed; top: 0; left: 0; height:48px; z-index: 99; border-bottom:1px solid #b1b1b1;}
.headTop .topleft { display:block; float: left; cursor:pointer; height: 48px;}
.headTop .topleft div{float:left;padding:16px 8px 16px 10px;text-align:center;}
.headTop .topleft div img {display: block;vertical-align: middle;width: 10px;}
.headTop .topleft a.tBack{float:left;padding: 14px 8px 14px 10px;text-align: center;position:absolute;left:0;top:0;z-index:99;}
.headTop .topleft a.tBack img{width: 10px;}
.headTop .topleft div.goIndex {margin-left: 10px;padding: 13px 10px 13px 8px; position:absolute; left:28px;top:0;z-index:99;}
.headTop .topleft div.goIndex img{width: 15px;}
.headTop .topleft:active { background: #e1e1e1;}
.headTop .topleft a.tBack:active,.headTop .topleft div.goIndex:active{background: #e1e1e1;}

.headTop .topcenter {width:100%;height:48px;line-height:48px;position:absolute;left:0;top:0;text-align:center;font-size:18px;color:#626871;z-index:-1;  float:left;padding:0 12px 0 0;}

.headTop .topright { cursor:pointer; text-align:center; position:absolute; top:0; right:0;}
.headTop .topright .ripoction { display:block; cursor:pointer; padding:16px 15px; cursor: pointer;}
.headTop .topright .ripottj { display:block; cursor:pointer; padding: 0 15px; line-height: 48px; color: #0081cc; font-size: 1.6px; cursor: pointer;}
.headTop .topright .ripoction img { display: block; vertical-align:middle; width:4px;}
.headtopwarp { position:absolute; box-shadow: 0 0 2px #616161; top:49px; right:2px; width:140px; background:#fff; z-index:100;}
.headtopwarp a { display:block; cursor:pointer; height:50px; border-bottom:1px solid #f1f1f1; line-height:50px; color:#666; font-size:16px; cursor: pointer;}
.headtopwarp a span { display:inline-block; height:50px; width:30px; text-align:center; float:left;}
.headtopwarp a span img { width:18px; margin:0 0 0 18px;vertical-align:middle;}
.headtopwarp a.hover { background:#e1e1e1;}
.headtopwarp a:active { background: #e1e1e1;}
.headtopwarp i { display:block; float:right; margin-top:-6px; margin-right:13px; height:0; width:0; border-left:5px solid transparent; border-right:5px solid transparent;border-bottom:6px solid #fff;}

.headtopwarp a span img { margin-top:15px;}

body { background:#000;}

.PhoneList { padding:0px 3%;}
.PhoneItem { border:3px solid #4e4e4e; padding:10px; background:#181818; margin-bottom:10px;}
.PhoneName { font-size:24px; font-weight:bold; color:#fff; line-height:34px; margin-left:5px;}
.PhoneName span { font-size:14px;}
.PhoneTips { margin-top:5px; margin-left:5px;}
.PhoneTips span { display:inline-block; padding:0px 10px; background:#ded300; color:#232323; font-size:16px; line-height:24px;}
.PhonePrice{ color:#fff; font-size:16px; margin-top:5px; margin-bottom:5px; margin-left:5px;}
.PhonePrice span { color:#dfd300; font-size:24px; padding:0px 3px;}

.function { height:40px; line-height:40px; margin-left:5px;}
a.BtnMore { margin-left:5px;}

.midBanner { margin:0px 3%;}
.MsFrame { margin:0px 3%; margin-top:10px; background:#fff100; margin-bottom:10px; padding-bottom:20px;}
.msf { width:80%; margin:0 auto; background:#fff; padding:5%;}

.MsName{ font-size:28px; color:#434343; line-height:36px; margin-left:10px;}
.MsCount { font-size:16px; color:#777777; margin-left:10px; line-height:24px;}
.MsCount span { display:inline-block; height:10px; width:10px; background:#41a81d; border-radius:3px; margin-right:2px;}
.MsOldPrice{ font-size:16px; color:#777; margin-left:10px; line-height:24px;}
.MsOldPrice span { text-decoration:line-through;}
.MsNewPrice {font-size:16px; color:#777; margin-left:10px; line-height:24px;}
.MsNewPrice span{ color:#f0495a; font-size:24px;}
.MsFunction{ margin-left:10px; margin-top:5px;}
.MsFunction a{ display:inline-block; line-height:40px; background:#f0495a; border-radius:5px; color:#fff; padding:0px 25px; font-size:18px;}

.head { position:relative;}
.BtnRule { display:block; position:absolute; width:12.6%; left:4.6%; height:31.8%; top:0px;}

.ruleFrame { margin:0px 3%; margin-bottom:10px;}
.inner { border:3px solid #4e4e4e; background:#181818; padding:10px; margin-top:20px; position:relative; padding-top:20px;}
.ruleTitle { width:120px; height:40px; text-align:center; color:#043317; background:#00ce56; font-size:20px; line-height:40px; font-weight:bold; position:absolute; left:50%; margin-left:-60px; top:-20px;}

.inner p{ color:#fff; font-size:14px; line-height:24px;}

.msCon{ position:relative;}
a.BtnDownload{ position:absolute; width:17.6%; height:5.2%; top:2%; right:10.4%;}